﻿

.double-quote {
	font-size: 1.2em;
	font-family: 'Times New Roman', Times, serif;
}

.module-sponsored-slideshow .module-slideshow-sponsored-nav-container .module-slideshow-sponsored-nav-container-inside .nav .nav-02 {
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  text-align: center;
  z-index: 9;
}

#wprmenu_bar .wprmenu_ic_2 {
  top:7px;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_2 {
  top:9px!important;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
          zoom:1;
}


.stockist { line-height: 1.7; }

.stockist .stockist-name { margin: 0; font-weight: bold; font-size: 1.09091rem; }

.stockist:first-child { border-top: 2px solid #000; padding-top: 22px; }

.stockist:last-child { padding-bottom: 20px; }

.stockist p:last-child { margin-bottom: 0; }

.stockist h3 { font-size: inherit; letter-spacing: inherit; line-height: inherit; }


.main-stockist .stockist-name { font-weight: normal; font-size: 1.45455rem; letter-spacing: 0.4em; }


.stockist + .stockist:before, .main-stockist:after { content: ''; display: block; margin: 19px auto 21px auto; width: 14px; height: 2px; background: #000; }





.et_bloom .et_bloom_widget_content span.et_bloom_close_button { display: none; }

.et_bloom .et_bloom_widget_content .et_bloom_form_container { box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; width: 100%; max-width: 100%; z-index: 99; }


.et_bloom .et_bloom_widget_content .et_bloom_form_container .et_bloom_form_content { padding: 30px 20px; }

.et_bloom .et_bloom_widget_content .wedge_edge .et_bloom_form_content  { padding-top: 45px; }


.et_bloom .et_bloom_widget_content .et_bloom_form_header { padding: 15px 5px !important; }


.et_bloom .et_bloom_animated .et_bloom_animation_lightspeedin, .et_bloom .et_bloom_inline_form .et_bloom_image.et_bloom_image_lightspeedin, .et_bloom .et_bloom_widget_content .et_bloom_image.et_bloom_image_lightspeedin, .et_bloom .et_bloom_visible_image.et_bloom_image_lightspeedin { opacity: 1; -webkit-animation: et_bloom_lightSpeedIn 1s 1 cubic-bezier(0.77,0,.175,1); animation: et_bloom_lightSpeedIn 1s 1 cubic-bezier(0.77,0,.175,1); -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; }

.et_bloom .et_bloom_animated .et_bloom_animation_zoomin, .et_bloom .et_bloom_inline_form .et_bloom_image.et_bloom_image_zoomin, .et_bloom .et_bloom_widget_content .et_bloom_image.et_bloom_image_zoomin, .et_bloom .et_bloom_visible_image.et_bloom_image_zoomin { opacity: 1; -webkit-animation: et_bloom_zoomIn 1s 1 cubic-bezier(0.77,0,.175,1); animation: et_bloom_zoomIn 1s 1 cubic-bezier(0.77,0,.175,1); }

.et_bloom .et_bloom_animated .et_bloom_animation_flipinx, .et_bloom .et_bloom_inline_form .et_bloom_image.et_bloom_image_flipinx, .et_bloom .et_bloom_widget_content .et_bloom_image.et_bloom_image_flipinx, .et_bloom .et_bloom_visible_image.et_bloom_image_flipinx { opacity: 1; -webkit-backface-visibility: visible !important; backface-visibility: visible !important; -webkit-animation: et_bloom_flipInX 1s 1 cubic-bezier(0.77,0,.175,1); animation: et_bloom_flipInX 1s 1 cubic-bezier(0.77,0,.175,1); }

.et_bloom .et_bloom_animated .et_bloom_animation_bounce, .et_bloom .et_bloom_inline_form .et_bloom_image.et_bloom_image_bounce, .et_bloom .et_bloom_widget_content .et_bloom_image.et_bloom_image_bounce, .et_bloom .et_bloom_visible_image.et_bloom_image_bounce { opacity: 1; -webkit-animation: et_bloom_bounce 1s 1 cubic-bezier(0.77,0,.175,1); animation: et_bloom_bounce 1s 1 cubic-bezier(0.77,0,.175,1); -webkit-transform-origin: center bottom; -ms-transform-origin: center bottom; transform-origin: center bottom; }

.et_bloom .et_bloom_animated .et_bloom_animation_swing, .et_bloom .et_bloom_inline_form .et_bloom_image.et_bloom_image_swing, .et_bloom .et_bloom_widget_content .et_bloom_image.et_bloom_image_swing, .et_bloom .et_bloom_visible_image.et_bloom_image_swing { opacity: 1; -webkit-transform-origin: top center; -ms-transform-origin: top center; transform-origin: top center; -webkit-animation: et_bloom_swing 1s 1 cubic-bezier(0.77,0,.175,1); animation: et_bloom_swing 1s 1 cubic-bezier(0.77,0,.175,1); }

.et_bloom .et_bloom_animated .et_bloom_animation_tada, .et_bloom .et_bloom_inline_form .et_bloom_image.et_bloom_image_tada, .et_bloom .et_bloom_widget_content .et_bloom_image.et_bloom_image_tada, .et_bloom .et_bloom_visible_image.et_bloom_image_tada { opacity: 1; -webkit-animation: et_bloom_tada 1s 1 cubic-bezier(0.77,0,.175,1); animation: et_bloom_tada 1s 1 cubic-bezier(0.77,0,.175,1); }


.et_bloom .et_bloom_animated .et_bloom_animation_fadein, .et_bloom .et_bloom_inline_form .et_bloom_image.et_bloom_image_fadein, .et_bloom .et_bloom_widget_content .et_bloom_image.et_bloom_image_fadein, .et_bloom .et_bloom_visible_image.et_bloom_image_fadein { opacity: 1; -webkit-animation: et_bloom_fadeIn 1s 1 cubic-bezier(0.77,0,.175,1); -moz-animation: et_bloom_fadeIn 1s 1 cubic-bezier(0.77,0,.175,1); -o-animation: et_bloom_fadeIn 1s 1 cubic-bezier(0.77,0,.175,1); animation: et_bloom_fadeIn 1s 1 cubic-bezier(0.77,0,.175,1); }

.et_bloom .et_bloom_animated .et_bloom_animation_slideright, .et_bloom .et_bloom_inline_form .et_bloom_image.et_bloom_image_slideright, .et_bloom .et_bloom_widget_content .et_bloom_image.et_bloom_image_slideright, .et_bloom .et_bloom_visible_image.et_bloom_image_slideright { opacity: 1; -webkit-animation: et_bloom_fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1); -moz-animation: et_bloom_fadeInRight 1s 1s cubic-bezier(0.77,0,.175,1); -o-animation: et_bloom_fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1); animation: et_bloom_fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1); }

.et_bloom .et_bloom_animated .et_bloom_animation_slidedown, .et_bloom .et_bloom_inline_form .et_bloom_image.et_bloom_image_slidedown, .et_bloom .et_bloom_widget_content .et_bloom_image.et_bloom_image_slidedown, .et_bloom .et_bloom_visible_image.et_bloom_image_slidedown { opacity: 1; -webkit-animation: et_bloom_fadeInBottom 1s 1 cubic-bezier(0.77,0,.175,1); -moz-animation: et_bloom_fadeInBottom 1s 1 cubic-bezier(0.77,0,.175,1); -o-animation: et_bloom_fadeInBottom 1s 1 cubic-bezier(0.77,0,.175,1); animation: et_bloom_fadeInBottom 1s 1 cubic-bezier(0.77,0,.175,1); }

.et_bloom .et_bloom_animated .et_bloom_animation_slideup, .et_bloom .et_bloom_inline_form .et_bloom_image.et_bloom_image_slideup, .et_bloom .et_bloom_widget_content .et_bloom_image.et_bloom_image_slideup, .et_bloom .et_bloom_visible_image.et_bloom_image_slideup { opacity: 1; -webkit-animation: et_bloom_fadeInTop 1s 1 cubic-bezier(0.77,0,.175,1); -moz-animation: et_bloom_fadeInTop 1s 1 cubic-bezier(0.77,0,.175,1); -o-animation: et_bloom_fadeInTop 1s 1 cubic-bezier(0.77,0,.175,1); animation: et_bloom_fadeInTop 1s 1 cubic-bezier(0.77,0,.175,1); }


.btn_label {
	color: #e16709;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}

.column {
	vertical-align:top;
	position: relative;
	width:139px;
	padding:0;
	cursor:pointer;
}


.column a:first-child { padding:0 !important; width:100% !important;}

.column:hover {
	background-color:#97ce91;
}

.dropdown_3columns .column:hover h3 {
	color:#FFF;
}

.column img {
	border:3px solid #c7c7c7;
	margin:5px auto 0;
	display:block;
}


.clear,.divider,.ja-mass,#ja-footer {
clear:both;
}


#ja-container.ja-r2 .ja-content-top,#ja-container.ja-r2 .ja-content-main,#ja-container.ja-r2 .ja-content-bottom,#ja-container.ja-l2 #ja-left .ja-mass,#ja-container.ja-l2 #ja-left .ja-colswrap {
margin-right:1px;
}


.ja-mass-bottom .moduletable,.ja-mass-bottom .moduletable_default,.ja-mass-bottom .moduletable_hilite,#ja-topsl .main {
border-bottom:1px solid;
border-bottom-color:#ddd;
}




.overlay {
	background: #171617;
	color: white;
	display: table;
	height: 100%;
	left: 100%;
	opacity: 0;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	top: 0;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	width: 100%;
	z-index: 99;
}


.overlay a {
	color: white;
}


.is--IE .overlay,
.is--IE
.overlay__wrapper {
	display: block !important;
	width: 100%;
}


.overlay--navigation {
	display: block;
}


.overlay--navigation .overlay__wrapper {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: justify;
	min-height: 100%;

	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}


section.demogrid .col-lg-1,section.demogrid .col-lg-2,section.demogrid .col-lg-3,section.demogrid .col-lg-4,section.demogrid .col-lg-5,section.demogrid .col-lg-6,section.demogrid .col-lg-7,section.demogrid .col-lg-8,section.demogrid .col-lg-9,section.demogrid .col-lg-10,section.demogrid .col-lg-11 {
	background:#f6f6f6;
	text-align:center;
	padding:20px 0 20px;
}

	
	
	footer .col-lg-1, footer .col-lg-2, footer .col-lg-3, footer .col-lg-4, footer .col-lg-5, footer .col-lg-6, 
	footer .col-lg-7, footer .col-lg-8, footer .col-lg-9, footer .col-lg-10, footer .col-lg-11, footer .col-lg-12{
		margin-bottom:20px;
	}

#logo_inner_logo h1 a,
#logo_inner_logo h1 a:hover,
#logo_inner_logo h1 a:visited {
	text-decoration: none;
}
